storr

User
  • Numero contenuti

    4
  • Iscritto

  • Ultima visita

  1. Avviare giochi che richiedono un FW superiore

    Perdonami, ma le richieste di aiuto in questo forum includono insinuazioni sull'intelligenza di chi pone le domande? E' la prima volta che scrivo in questo forum e sinceramente credo che l'ultima frase te la saresti potuta risparmiare. Se non si ha tempo o voglia o pazienza per aiutare le persone basta non farlo.... saluti Grazie Xengas, sei stato gentilissimo e mi sa che mi hai anche chiarito il dilemma. Praticamente la domanda chiede di eseguire una specie di downgrade del firmware per il gioco da quello richiesto dal gioco 4.53 a quello attualmente presente sulla consolle (4.46).Ancora grazie e auguri di buon anno
  2. Avviare giochi che richiedono un FW superiore

    Ciao Xengas e grazie per la risposta, ma la cosa che non mi è chiara è che nella domanda a video viene chiesto espressamente che il gioco richiede il firmware x.xx e se si vuole passare a questo nuovo fimrware.....da cosa capisco che invece è una semplice richiesta di fix ? Scusate se insisto ma se perdo la modifica non sarei in grado di rifarla.....e chi glielo spiega poi a mio figlio ? grazie ancora
  3. Avviare giochi che richiedono un FW superiore

    Ciao Dino05 e grazie per la risposta, ma ti chiederei cortesemente un ulteriore chiarimento: io al lancio del gioco con multiman ricevo esattamente il messaggio inserito nella schermata alla prima pagina, che riporto (anche se a me chiede di aggiornare al firmware 3.65): Quindi secondo te questa richiesta di aggiornamento si riferisce all'aggiornamento di multiman e non del firmware della consolle? Te lo chiedo perchè ho aggiornato multiman all'ultima versione ma il gioco non parte lo stesso. Potresti aiutarmi a capire? grazie e auguri di buon anno
  4. Avviare giochi che richiedono un FW superiore

    Ciao a tutti, ho letto nella prima pagina di questo post che è sufficente rispondere SI alla richista di aggiornamento del firmware per giochi che lo richiedono ma vorrei sapere se in questo modo non si rischia di perdere la modifica della PS3. grazie a tutti